#!/bin/bash
source $HOME/.gamerc

for set in 1 2 3 4 5 6 7 11 12 13 14 15 21 22 23 24 25 26 27 28 29 30; do
	echo GAMEDB${set} | colorize yellow black
	ssh GAMEDB${set} "psql -U postgres G1DB${set} -c \"SELECT COUNT(*) FROM player_bonus_activity_data;\""
	ssh GAMEDB${set} "psql -U postgres G1DB${set} -c \"SELECT COUNT(*) FROM player_bonus_activity_data WHERE activity_id IN (404301,404304);\""
done
